# Class SAS9AuthError

### Hierarchy

- Error
  - SAS9AuthError

### Constructors

- constructor

### Properties

- message
- name
- stack
- Error

## Constructors

### constructor

- new SAS9AuthError(): SAS9AuthError

- - Defined in src/types/errors/SAS9AuthError.ts:1

  #### Returns SAS9AuthError

## Properties

### message

message: string

Inherited from ComputeJobExecutionError.message

- Defined in node_modules/typescript/lib/lib.es5.d.ts:974

### name

name: string

Inherited from AuthorizeError.name

- Defined in node_modules/typescript/lib/lib.es5.d.ts:973

### Optional stack

stack: undefined | string

Inherited from AuthorizeError.stack

- Defined in node_modules/typescript/lib/lib.es5.d.ts:975

### Static Error

Error: ErrorConstructor

- Defined in node_modules/typescript/lib/lib.es5.d.ts:984

Generated using TypeDoc